/*************************************
*  Erzdiözese Salzburg
*  Personendatenbank - mobile devices
*  @author Peter Royer <www.freeatweb.at>
*  @copyright Glossy Works GmbH
**************************************/

/***********************
* Tablet
************************/
@media (max-width: 768px) {
   .fawpersonen-searchform {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-top: 40px;
	padding-right: 0;
	border-right: none;
    }
    .fawpersonen-searchform img {
	width: 100%;
	height: auto;
    }
    .fawpersonen-searchform input {
	height: 30px;
	line-height: 30px;
    }
     html .fawpersonen-institution-person-item {
	width: 100%;
	margin: 0 0 15px 0;
    }
    html .content .tx-faw-personen .persmore {
	width: auto !important;
	height: 30px !important;
	line-height: 12px !important;
    }
}

/***********************
* Smartphone Portrait
************************/
@media (max-width: 640px) {
    html .fawpersonen-list-item {
	margin-top: 20px;
    }
    html .fawpersonen-list-image,
    html .fawpersonen-list-image,
    html .fawpersonen-detail-image,
    html .fawinstitution-person-detail-image {
	margin: 0 0 10px 0;
	width: 100%;
    }
    html .fawpersonen-list-funktionen li {
	width: 100%;
	margin: 0 0 20px 0;
    }
    html .content .tx-faw-personen .persmore {
	width: 100% !important;
	height: 40px !important;
	line-height: 20px !important;
    }
}